﻿// FLV Player Dialog
FCKLang["DlgFLVPlayerTitle"]          = "Add/edit FLV Media Player";
FCKLang["DlgFLVPlayerURL"]            = "Movie/Media File" ;
FCKLang["DlgFLVPlayerBtnBrowse"]      = "Browse..." ;
FCKLang["DlgFLVPlayerImgURL"]         = "Preview Image" ;
FCKLang["DlgFLVPlayerWidth"]          = "Player Width (px)" ;
FCKLang["DlgFLVPlayerHeight"]         = "Player Height (px)" ;
FCKLang["DlgFLVPlayerAlign"]          = "Player Alignment" ;
FCKLang["DlgFLVPlayerAlignLeft"]      = "Left" ;
FCKLang["DlgFLVPlayerAlignRight"]     = "Right" ;
FCKLang["DlgFLVPlayerAlignCenter"]    = "Center" ;
FCKLang["DlgFLVPlayerHSpace"]         = "HSpace" ;
FCKLang["DlgFLVPlayerVSpace"]         = "VSpace" ;
FCKLang["DlgFLVPlayerBgColor"]        = "Background Color"
FCKLang["DlgFLVPlayerTBColor"]        = "Toolbar Color"
FCKLang["DlgFLVPlayerTBTColor"]       = "Text Color"
FCKLang["DlgFLVPlayerTBTRColor"]      = "Rollover Text Color"
FCKLang["DlgFLVPlayerBtnSelect"]      = "Select..."
FCKLang["DlgFLVPlayerAutoplay"]       = "Autoplay" ;
FCKLang["DlgFLVPlayerLoop"]           = "Loop" ;
FCKLang["DlgFLVPlayerDownload"]       = "Downloadable" ;
FCKLang["DlgFLVPlayerFullscreen"]     = "Allow Fullscreen" ;
FCKLang["DlgFLVPlayerAlertUrl"]       = "Please input the URL"
FCKLang["DlgFLVPlayerAlertPlaylist"]  = "Please input the Playlist URL"
FCKLang["DlgFLVPlayerAlertWidth"]     = "Please input the Width"
FCKLang["DlgFLVPlayerAlertHeight"]    = "Please input the Height"
FCKLang["DlgFLVPlayerPlayerAttrs"]    = "Player Attributes"
FCKLang["DlgFLVPlayerMovieAttrs"]     = "Media Attributes"
FCKLang["DlgFLVPlayerShowNavigation"] = "Display Navigation"
FCKLang["DlgFLVPlayerShowDigits"]     = "Display Time"
FCKLang["DlgFLVPlayerWatermarkURL"]   = "Watermark Image"
FCKLang["DlgFLVPlayerFileType"]		  = "File Type"
FCKLang["DlgFLVPlayerSingleFile"]     = "Single Media File"
FCKLang["DlgFLVPlayerPlaylistFile"]   = "Media Playlist"
FCKLang["DlgFLVPlayerPlaylistURL"]    = "Playlist URL"
FCKLang["DlgFLVPlayerDispPlaylist"]   = "Display Playlist"
FCKLang["DlgFLVPlayerDispPLNone"]     = "Do Not Display"
FCKLang["DlgFLVPlayerDispPLRight"]    = "Display On Right"
FCKLang["DlgFLVPlayerDispPLBelow"]    = "Display Below"
FCKLang["DlgFLVPlayerRecommendURL"]   = "Recommendations List"
FCKLang["DlgFLVPlaylistWidth"]        = "Playlist Width (px)"
FCKLang["DlgFLVPlaylistHeight"]       = "Playlist Height (px)"
FCKLang["DlgFLVPlaylistDimText"]      = "Playlist Dimension"
FCKLang["DlgFLVPlayerPLThumbs"]       = "Display Thumbnails in Playlist"

